@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container { background-color: transparent; background-image: none; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container > .video-iframe-container { display: none; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row > .video-iframe-container { display: none; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container { border-width: 0; border-radius: 0; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container { font-size:14px;font-family:arial;height:449px;width:960px;position:relative;display:block; }#xASHoQMO2k9TQiFQXmuWaOTZTTarRxTu { position:absolute;display:block;z-index:100048;border-top:0;border-left:0;border-right:0;border-bottom:0;height:336px;width:488px;top:62.983337402344px;left:-10.170212765957px;overflow:hidden;display:block; }
#NGQpaXJaCU5pGKPtlzZATpneMpwgnMWr { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100042;top:208px;left:519.9833984375px;display:block; }
#vypKB2xOCo47M35NiipEEBPBQ3mqmnkQ { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100043;top:249px;left:519.9833984375px;display:block; }
#vnBeGmrIXwPMosTyuS452ZcRnraZx4By { color:#70728f;display:block;width:330px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100024;line-height:1.2;letter-spacing:0;top:212px;left:561px;height:108px;text-align:left;text-align-last:left;display:block; }
#uWlh25CsUeGnNf4O2gFQxJvWerRof2au { color:#008aa8;display:block;width:431px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:400;z-index:100004;line-height:1.6;letter-spacing:0;top:62.983337402344px;left:519.9833984375px;height:32px;text-align:left;text-align-last:left;font-style:normal;display:block; }
#AM2dTys7zTiVakWtJLbhvw2NeJbVUeQP { color:#4c566a;display:block;width:436px;position:absolute;font-family:ubuntu;font-size:30px;font-weight:700;z-index:100022;line-height:1.3;letter-spacing:0;top:108px;left:524px;height:78px;font-style:normal;display:block; }
#bpwfVMw7miIOhkHIlxyRhCeo6Zitn2wD { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100044;top:292.98333740234px;left:519.9833984375px;display:block; }
#viCodGs9mQsVTVEUzKvKhQRq50W1SkTb { color:#008aa8;display:block;width:200px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:700;z-index:100056;line-height:1.3;letter-spacing:0;top:352.96667480469px;left:529.9833984375px;height:26px;font-style:normal;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ { display:block; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #xASHoQMO2k9TQiFQXmuWaOTZTTarRxTu { top:62px;left:0px;width:488px;height:336px;display:block; }
 }@media only screen and (max-width: 763px) { #NGQpaXJaCU5pGKPtlzZATpneMpwgnMWr { top:208px;left:382px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #vypKB2xOCo47M35NiipEEBPBQ3mqmnkQ { top:249px;left:382px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #vnBeGmrIXwPMosTyuS452ZcRnraZx4By { top:212px;left:414px;width:330px;height:108px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #uWlh25CsUeGnNf4O2gFQxJvWerRof2au { top:62px;left:333px;width:431px;height:32px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #AM2dTys7zTiVakWtJLbhvw2NeJbVUeQP { top:108px;left:328px;width:436px;height:78px;font-size:30px;display:block; }
 }@media only screen and (max-width: 763px) { #bpwfVMw7miIOhkHIlxyRhCeo6Zitn2wD { top:292px;left:382px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #viCodGs9mQsVTVEUzKvKhQRq50W1SkTb { top:352px;left:382.9833984375px;width:200px;height:26px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ { display:block; }#X6bL4abytLTTkmc5e9epSDa2I8oqDxpQ > .row .container { width:320px;height:603px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #xASHoQMO2k9TQiFQXmuWaOTZTTarRxTu { width:319px;height:220px;top:273px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #NGQpaXJaCU5pGKPtlzZATpneMpwgnMWr { width:32px;height:32px;top:145px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #vypKB2xOCo47M35NiipEEBPBQ3mqmnkQ { width:32px;height:32px;top:180.98333740234px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #vnBeGmrIXwPMosTyuS452ZcRnraZx4By { width:280px;height:88px;top:154px;left:40px;font-size:16px;text-align:left;text-align-last:left;line-height:1.1;display:block; }
 }@media only screen and (max-width: 763px) { #uWlh25CsUeGnNf4O2gFQxJvWerRof2au { width:320px;height:32px;top:30px;left:0px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #AM2dTys7zTiVakWtJLbhvw2NeJbVUeQP { width:320px;height:46.8px;top:80px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #bpwfVMw7miIOhkHIlxyRhCeo6Zitn2wD { width:32px;height:32px;top:215.98333740234px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #viCodGs9mQsVTVEUzKvKhQRq50W1SkTb { width:200px;height:23.4px;top:524.03332519531px;left:0px;font-size:18px;text-align:left;text-align-last:left;display:block; }
 }